.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6f037b2b-113b-30d2-aebc-22330a05e9e1 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c5c6ec56-46ce-13fd-405d-7d47baf585ba {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-09ade9dc-768a-7200-039e-2f7a87a17b2d {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-09ade9dc-768a-7200-039e-2f7a87a17b2d {
line-height: 2rem;
}.lfr-layout-structure-item-86dc51e2-18ec-5149-1bd3-a0238ffcf287 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3d246a91-46d0-63b2-5f66-1e3a58d1ae37 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6f037b2b-113b-30d2-aebc-22330a05e9e1 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-c5c6ec56-46ce-13fd-405d-7d47baf585ba {
width: 100% !important;
}
.lfr-layout-structure-item-09ade9dc-768a-7200-039e-2f7a87a17b2d {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-09ade9dc-768a-7200-039e-2f7a87a17b2d {
line-height: 1.5rem;
}.lfr-layout-structure-item-86dc51e2-18ec-5149-1bd3-a0238ffcf287 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-3d246a91-46d0-63b2-5f66-1e3a58d1ae37 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-2e8c9c7c-93c7-cb85-e20e-76e62890b351 {
width: 100% !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-09ade9dc-768a-7200-039e-2f7a87a17b2d {
line-height: 1.5rem;
}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}